Subject: HELP with logos... novice
From: [email-masked] (Taka Torimoto)
To: [email-masked]
Date: Wed, 5 Oct 94 8:57:28 EDT

Heya there... 

I'm pretty new to Lightwave, and was wondering...

What's the best way to make a 3-D logo out of a scanned 2-D logo?

All I want to do is to extrude it, but the edges of every curve in the logo/
letters are jagged/staircased.  How do/can I smooth these curves out so that
they're curves even when zoomed in??  

Thanks!

-Taka

P.S. Can anyone suggest to me any books/videos on Lightwave?  I realllly want
     to get into it... I know about Lee Stranahan's videos... anything else?

-- 
Takahito "Dr.Love" Torimoto                  Amiga 4000/Warp40 + Amiga 3000/25
Georgia Tech Electrical Engineer 1996        Quadra 950+ emulation by Emplant
E-mail: [email-masked]              Opalvision and Video Toaster 4000
Sound Illusions Inc: Video, Computer Graphics, and Music Composing Freelancers